# Uses of Interface
org.jboss.logmanager.config.FormatterConfiguration

Packages that use FormatterConfiguration
Package
Description
org.jboss.logmanager.config

## Uses of FormatterConfiguration in org.jboss.logmanager.config

Methods in org.jboss.logmanager.config that return FormatterConfiguration
Modifier and Type
Method
Description
`FormatterConfiguration`
LogContextConfiguration.`addFormatterConfiguration(String moduleName, String className, String formatterName, String... constructorProperties)`
`FormatterConfiguration`
LogContextConfiguration.`getFormatterConfiguration(String formatterName)`